MANPATH(1)

NAME
manpath - determinar la ruta para las páginas de manual

SINOPSIS
manpath [-qgdc] [-m sistema[,...]]

DESCRIPCIÓN
Si $MANPATH está activa, manpath simplemente presenta su contenido y un mensaje de advertencia. En caso contrario, manpath determina una ruta adecuada de jerarquías de páginas de manual y presenta los resultados. La ruta, delimitada por "dos puntos", se determina en base a la información contenida en el fichero de configuración de man-db - (/etc/man_db.conf) y el entorno del usuario.

OPCIONES

-q, --quiet
    No imprime advertencias.

-d, --debug
    Genera información de depurado.

-c, --catpath
    Determina la ruta de cat en vez de la de manual. Una vez que la ruta de manual ha sido determinada, cada elemento de la ruta es convertido a su ruta cat relativa.

-g, --global
    Determina la ruta de manual formada por todas las rutas que han sido marcadas como `global' en el fichero de configuración de man-db.

-m sistema [,...], --systems=sistema [,...]
    Si este sistema tiene acceso a las jerarquías de páginas de manual de otro sistema operativo, se puede usar esta opción para incluirlas en la salida de manpath. Para incluir las jerarquías de páginas de manual de NuevoSO, use la opción -m NuevoSO. El sistema especificado puede en realidad ser una combinación de nombres de sistemas operativos separados por "comas". Para incluir en la búsqueda las jerarquías de páginas del sistema operativo nativo, debe incluir el nombre de sistema man en la cadena de argumentos. El valor dado en esta opción es utlizado por el sistema en lugar de la variable del entorno $SYSTEM.

-h, --help
    Imprime un mensaje de ayuda y termina.

-V, --version
    Presenta la información sobre el autor y la versión.

ENTORNO

MANPATH
    Si la variable $MANPATH está activa, manpath imprime su contenido en vez de determinar la ruta sobre la marcha.

SYSTEM
    Si la variable $SYSTEM está activa, tendrá el mismo efecto que si su contenido hubiese sido usado como argumento de la opción -m .

FICHEROS

/etc/man_db.conf
    Fichero de configuración del sistema.

VÉASE TAMBIÉN
apropos(1), whatis(1), man(1).

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk) Traducción realizada por Luis F. González (luisgh@cogs.susx.ac.uk)